Name:           unzix
Version:        0.3.0
Release:        1%{?dist}
Summary:        A WinZix archive extractor

Group:          Applications/Archiving
License:        BSD
URL:            http://banu.com/unzix/
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Source0:        http://banu.com/pub/unzix/0.3/%{name}-%{version}.tar.gz

BuildRequires:  zlib-devel, asciidoc

%description
Unzix is a small command-line program for extracting files from archives
in the WinZix format.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS LICENSE NEWS README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.*

%changelog
* Thu Jun 06 2011 Mukund Sivaraman <muks@banu.com> - 0.3.0-1
- Initial RPM package
